oldWaterLevel = 0
waterLevelCounter = 0

function init(me)
	oldWaterLevel = getWaterLevel()
end

function update(me, dt)
	-- lower the water
	waterLevelCounter = waterLevelCounter + 100*dt
	setWaterLevel(oldWaterLevel + waterLevelCounter)
end
